/* This sets the overall frame for the site */
body {
margin: 0px;
background-color: #1a1a1a;
color: #808080;
font-family: Arial,Helvetica,sans-serif;
font-size: 11pt;
}

/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo {
background: url(header.png) repeat;
font-size: 165%;
margin-top: 0px;
padding: 4px 6px 2px 6px;
}

/* This controls the rest of the heading (primarily the search box) */
#wikihead {
position: absolute;
right: 10px;
top: 5px;
font-size: 85%;
}

#wikihead input {
font-size: 85%;
}

#wikiedit form {
background: #262626;
color: #999999;
}

#wikiedit textarea {
background: #262626;
color: #999999;
}

input[type="text"] {
background: #262626;
color: #999999;
} 

/* These are for the left-sidebar. */
#wikileft {
background-color: #1a1a1a;
border-right: 1px solid #000000;
width: 140px;
padding: 6px 6px 6px 8px;
line-height: 1.33em;
font-size: 10.3pt;
}

#wikileft .vspace {
margin-top: 1.125em;
}

#wikileft a {
text-decoration: none;
color: #407ab3;
}

#wikileft a:hover {
text-decoration: none;
color: #8db4df;
}

#wikileft ul {
list-style: none;
padding: 0px;
margin: 0px;
}

#wikileft li {
margin: 0px;
padding-left: 6px;
}

/* These affect the main content area. */
#wikibody {
padding: 0px 10px 10px 10px;
background-color: #262626;
font-size: 11pt;
}

/* These affect the page actions (View, Edit, etc.). */
#wikicmds {
float:right;
white-space: nowrap;
font-size: 90%;
padding-top: 4px;
}

#wikicmds ul {
list-style: none;
margin: 0px;
padding: 0px;
}

#wikicmds li {
display: inline;
margin: 0px 5px;
}

#wikicmds li a {
text-decoration: none;
color: #407ab3;
border: none;
}

#wikicmds li a.createlink {
display: none;
}

#wikicmds li a:hover {
text-decoration: none;
color: #8db4df;
}

/* This affects the page title (i.e Group / Page Title). */
.pagetitle {
color: #a6a6a6;
line-height: 1em;
margin: 0px;
padding-top: 8px;
font-size: 1.3em;
font-weight: normal;
}

/* These control the fixed-width text elements of the page */
textarea {
font-size: 0.9em;
}

/* These affect preformatted text and code blocks. */
pre {
font-size: 0.9em;
}

code {
font-size: 0.9em;
}

pre {
background: #121212;
border: 1px solid #000000;
padding: 2px 3px 2px 3px;
font-family: 'Lucida Console','Andale Mono','Courier New',Courier,monospace;
}

code {
background: #121212;
padding: 0px 3px 0px 3px;
font-family: 'Lucida Console','Andale Mono','Courier New',Courier,monospace;
}

pre {
background: #121212;
line-height: 1.2em;
}

pre code {
background: #121212;
font-size: 100%;
}

code code {
background: #121212;
font-size: 100%;
}

pre pre {
background: #121212;
font-size: 100%;
}

/* These primarily adjust the size and spacing of heading elements */
h1 {
border-bottom: 1px solid #999999;
font-size: 20px;
font-weight: normal;
color: #999999;
margin: 0;
margin-bottom: 3px;
padding-top: 3px;
padding-bottom: 3px;
}

h2 {
border-bottom: 1px solid #999999;
font-size: 19px;
font-weight: normal;
color: #999999;
margin: 0;
margin-bottom: 3px;
padding-top: 3px;
padding-bottom: 3px;
}

h3 {
border-bottom: 1px solid #999999;
font-size: 18px;
font-weight: normal;
color: #999999;
margin: 0;
margin-bottom: 3px;
padding-top: 3px;
padding-bottom: 3px;
}

h4 {
font-size: 17px;
font-weight: normal;
color: #999999;
margin: 0;
padding-top: 1px;
padding-bottom: 2px;
}
h5 {
font-size: 16px;
font-weight: normal;
color: #999999;
margin: 0;
padding-top: 1px;
padding-bottom: 2px;
}

h6 {
font-size: 14px;
font-weight: normal;
color: #999999;
margin: 0;
padding-top: 1px;
padding-bottom: 2px;
}

.sidehead {
margin: 0px;
padding: 4px 2px 2px 2px;
font-size: 11pt;
font-weight: normal;
font-style: normal;
}

/* These affect lists. */
ol { list-style-type:decimal; }
ol ol { list-style-type:lower-alpha; }
ol ol ol { list-style-type:lower-roman; }
ol ol ol ol { list-style-type:decimal; }
ol ol ol ol ol { list-style-type:lower-alpha; }
ol ol ol ol ol ol { list-style-type:lower-roman; }

ul {
list-style-type: square;
list-style-image: url("bullet.gif");
}

/* These affect links in the sidebar and main body. */
a:link {
text-decoration: none;
font-weight: normal;
color: #407ab3;
}

a:visited {
text-decoration: none;
font-weight: normal;
color: #8340b3;
}

a:focus {
text-decoration: none;
color: #8db4df;
}

a:hover {
text-decoration: none;
color: #8db4df;
}

a.createlinktext {
color: #d93a3a;
}

.wikiaction {
margin-top: 4px;
margin-bottom: 4px;
}

#wikitext {
margin-top: 12px;
line-height: 1.33em;
}

/* For MSIE 5.5 */
#wikitext table {
font-size: 100%;
line-height: 1.33em;
}

/* These are for the edit form. */
#wikiedit form {
margin: 0px;
width: 100%;
}

#wikiedit textarea {
width: 100%;
}

.wikimessage {
margin-top: 4px;
margin-bottom: 4px;
font-style: italic;
}

table {
border-collapse: collapse;
}

hr {
height: 1px;
width: 95%;
background-color: #595959;
color: #595959;
border: 0;
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
body {
width: auto;
margin: 0px;
padding: 0.5em;
}

#wikihead {
display: none;
}

#wikileft {
display: none;
}

#wikicmds {
display: none;
}

.footnav {
display: none;
}

#wikifoot {
padding: 2px;
}

}

/* These affect the lines at the very bottom. */
#wikifoot {
border-top: 1px solid #000000;
background-color: #0d0d0d;
color: #737373;
text-align: center;
padding: 10px 10px 10px 10px;
font-size: 85%;
}

#wikifoot a:link {
color: #407ab3;
}

#wikifoot a:focus {
text-decoration: underline;
color: #8db4df;
}

#wikifoot a:hover {
text-decoration: underline;
color: #8db4df;
}

#wikifoot a:visited {
color: #8340b3;
}

